package com.sifang.modules.flowable.utils;

import java.util.List;

public class FormVo {

    private String formId;
    private  String name;
    private Boolean check = false;

    private List<FormVo> visiblefields;//可见字段
    private List<FormVo> operatefields; //可编辑字段

    public String getFormId() {
        return formId;
    }

    public void setFormId(String formId) {
        this.formId = formId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Boolean getCheck() {
        return check;
    }

    public void setCheck(Boolean check) {
        this.check = check;
    }

    public List<FormVo> getVisiblefields() {
        return visiblefields;
    }

    public void setVisiblefields(List<FormVo> visiblefields) {
        this.visiblefields = visiblefields;
    }

    public List<FormVo> getOperatefields() {
        return operatefields;
    }

    public void setOperatefields(List<FormVo> operatefields) {
        this.operatefields = operatefields;
    }

}
